Support » Theme: Canyon » 4.9.5 support

  • the theme went haywire as i upgraded wordpress to 4.9.5
    how can we get back to the previous version of wordpress or get a better theme

    The page I need help with: [log in to see the link]

  • The topic ‘4.9.5 support’ is closed to new replies.